/* =====================
STRUCTURE
===================== */


/* =====================
HEADER TOP
===================== */

/* TOP LEFT */

#header_top {
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  background-color: rgba(0, 0, 0, 0.54);
  padding-right: 0;
  padding-left: 0;
  z-index: 99999;
}
/* Décalage du header en connecté pour ne pas se superposer avec la barre d'admin */
body.logged-in #header_top {
  margin-top: 32px;
}
#header_top .col_header_left {

}
#header_top .col_header_left > div {
  display: inline-block;
  vertical-align: top;
  padding: 0 30px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
  height: 22px;
  max-height: 22px;
  margin-top: 9px;
}

/* SOCIAL */

#header_top .col_header_left .header_social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
#header_top .col_header_left .header_social ul li {
  display: inline-block;
  vertical-align: top;
  font-size: 1rem;
}
#header_top .col_header_left .header_social ul li + li {
  margin-left: 10px;
}
#header_top .col_header_left .header_social ul li a {
  font-size: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#header_top .col_header_left .header_social ul li a:hover {
  opacity: 0.7;
}
#header_top .col_header_left .header_social ul li a::before {
  font-size: 1.1rem;
  font-family: 'Font Awesome 5 Brands';
  color: #ffffff;
  line-height: normal;
}
#header_top .col_header_left .header_social ul li.facebook a::before {
  content: "\f39e";
}
#header_top .col_header_left .header_social ul li.twitter a::before {
  content: "\f099";
}
#header_top .col_header_left .header_social ul li.linkedin a::before {
  content: "\f0e1";
}
#header_top .col_header_left .header_social ul li.instagram a::before {
  content: "\f16d";
}
#header_top .col_header_left .header_social ul li.pinterest a::before {
  content: "\f231";
}
#header_top .col_header_left .header_social ul li.youtube a::before {
  content: "\f167";
}
#header_top .col_header_left .header_social ul li.wechat a::before {
  content: "\f1d7";
}
#header_top .col_header_left .header_social ul li.weibo a::before {
  content: "\f18a";
}

/* ADDTOANY */

#header_top .col_header_left .social_header {

}
#header_top .col_header_left .social_header .a2a_kit a {
  font-size: 16px;
}
#header_top .col_header_left .social_header .a2a_kit a span {
  background-color: transparent!important;
  height: 22px;
  line-height: 22px;
  width: 22px;
}

/* LANGUE */

#header_top .col_header_left .lang_old {
  display: none;
}
#header_top .col_header_left .wpml-ls-display {
  display: none;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown {
  width: auto;
  max-width: none;
  margin-top: 0;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown a,
#header_top .col_header_left .wpml-ls-legacy-dropdown a span {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 0.813rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown > ul {
  margin: 0;
  padding: 0;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown a {
  border: none;
  background-color: transparent;
  padding: 0;
  color: #ffffff;
  font-weight: 600;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown a:hover,
#header_top .col_header_left .wpml-ls-legacy-dropdown a:focus,
#header_top .col_header_left .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a {
  background-color: transparent;
  color: #ffffff;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
  padding-right: 15px;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
  content: '\f347';
  font-family: dashicons;
  font-weight: normal;
  border: none;
  top: 2px;
  right: 0;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown .wpml-ls-item {
  padding-left: 0;
  padding-right: 0;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  border-top: none;
  padding-top: 5px;
  text-align: left;
  width: 100px;
}
#header_top .col_header_left .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item {
  padding: 5px;
  background-color: #000000;
  text-align: left;
}

/* TOP RIGHT */

#header_top .col_header_right {

}

#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-item.vous_etes {
  background-color: #b83217;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item > a.mega-menu-link {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 0.813rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
#header_top .col_header_right #mega-menu-wrap-menu-top {
  background: transparent;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-item.mega-icon-left > a::before {
  font-size: 1.2em;
}
#mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-item-has-children > a[aria-expanded="true"].mega-menu-link > span.mega-indicator::after {
  content: "\f343";
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-item.vous_etes > .mega-sub-menu {
  /*min-width: 820px;*/
  width: 850px;
  left: auto;
  right: 0;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
  display: block;
  max-width: none;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .mega-sub-menu a {
  position: relative;
  display: inline-block;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.125rem;
  letter-spacing: 0;
  text-transform: uppercase;
  padding: 0 0 10px 20px;
  box-sizing: border-box;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .mega-sub-menu a::before {
  content: '\f345';
  position: absolute;
  display: inline-block;
  font-family: dashicons;
  font-weight: normal;
  border: none;
  top: 0;
  left: 0;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .mega-sub-menu a::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: calc(100% - 20px);
  height: 2px;
  background-color: #ffffff;
  left: 20px;
  bottom: 0;
  opacity: 0;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .mega-sub-menu a:hover::after {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column {
  width: calc((100% - 110px) / 2);
  min-width: 300px;
  float: none;
  display: inline-block;
  vertical-align: top;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column .mega-sub-menu li.mega-menu-item {
  float: none;
  display: inline-block;
  vertical-align: top;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column .mega-sub-menu li.mega-menu-item:nth-child(1),
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column .mega-sub-menu li.mega-menu-item:nth-child(2) {
  padding: 0 0 20px 0;
  margin: 0 0 30px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column:first-child {
  margin-right: 55px;
}
#header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column:last-child {
  margin-left: 55px;
}

@media only screen and (max-width: 850px) {

  #header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top li.mega-menu-item.vous_etes > .mega-sub-menu {
    width: 100vw;
    padding: 30px 30px 20px 30px;
  }
  #header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column:first-child,
  #header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column:last-child {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  #header_top .col_header_right #mega-menu-wrap-menu-top #mega-menu-menu-top .vous_etes .mega-sub-menu .mega-sub-menu .mega-menu-column:first-child .mega-sub-menu li.mega-menu-item:nth-child(3) {
    padding: 0 0 20px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

}

/* =====================
MENU
===================== */

nav#menu_principal {
  position: relative;
  padding: 0;
  background-color: #000000;
  height: 90px;
  min-height: 90px;
  padding: 20px 0;
}
nav#menu_principal #mega-menu-wrap-menu-1 {
  height: 50px;
  min-height: 50px;
  position: static;
  width: 100%;
}
nav#menu_principal #mega-menu-wrap-menu-1.mega-sticky {
  position: fixed;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 {
  margin: 0!important;
  max-width: none!important;
  position: static;
}
nav#menu_principal #mega-menu-wrap-menu-1.mega-sticky #mega-menu-menu-1 {
  position: relative;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.125rem;
  letter-spacing: 0;
  padding: 0px 10px 0px 10px;
  text-transform: uppercase;
  border: 1px solid #000000;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
  background: none;
  background-color: rgba(40, 45, 51, 1);
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.billeterie > a.mega-menu-link,
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mmenu_search > a.mega-menu-link {
  padding: 0px 15px 0px 15px;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover,
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
  border: 1px solid #ffffff;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after {
  content: '\f343';
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current_page_item > a.mega-menu-link {
  border: 1px solid #d03f22;
  color: #d03f22;
  margin: 0 10px;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.billeterie > a.mega-menu-link,
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.billeterie.mega-current_page_item > a.mega-menu-link {
  background-color: #d03f22;
  border: 1px solid #d03f22;
  margin-left: 15px;
  background-image: url("../../img/sprite.svg#ticket_white");
  padding-left: 60px;
  background-size: 35px 29px;
  background-position: 15px center;
  background-repeat: no-repeat;
  color: #ffffff;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.billeterie > a.mega-menu-link:hover {
  background-color: #bf3013;
}

@media only screen and (max-width: 1460px) {

  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 0.96rem;
  }

}
@media only screen and (max-width: 1300px) {

  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 0.86rem;
  }

}
@media only screen and (max-width: 1200px) {

  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 0.76rem;
  }

}
@media only screen and (max-width: 1000px) {

  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 0.66rem;
  }

}

/* =====================
SOUS MENU MAGE MENU
===================== */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
  margin-top: 20px;
  width: 100vw!important;
  left: 0!important;
}
.mega-sticky-wrapper #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
  margin-top: 0;
  width: 100vw!important;
  left: 0!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
  width: 100%;
  min-height: 300px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu li a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu li a::before {
  content: "\f054";
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  margin-right: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu li a:hover::before {
  color: #adb4bb;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mmenu_illu {
  position: absolute!important;
  top: 0!important;
  right: 0!important;
  height: 100%!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mmenu_illu ul {
  height: 100%!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mmenu_illu ul li {
  padding: 0 0 0 30px!important;
  border-left: 1px solid #ffffff;
  width: 100%!important;
  height: 100%!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mmenu_illu ul li img,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mmenu_illu ul li figure {
  width: 100%!important;
  height: 100%!important;
  object-fit: cover!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mmenu_illu figcaption {
  display: none;
}

/* COLLECTIONS ET LES RESSOURCES */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .col01 ul.mega-sub-menu a.btn::before {
  content: none!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .col01 ul.mega-sub-menu a.btn {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  color: #626e78;
  border: 1px solid #626e78;
  padding: 15px 25px;
  border-radius: 0;
  background-color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .col01 ul.mega-sub-menu a.btn:hover {
  color: #ffffff;
  background-color: #d03f22;
  border-color: #d03f22;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .col01 ul.mega-sub-menu a.btn:focus {
  outline: none;
  box-shadow: none;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources h2 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 3em;
  color: #ffffff;
  line-height: 1.2em;
  text-align: left;
  max-width: 280px;
  padding: 30px 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources h2::before,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources h2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #ffffff;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources h2::before {
  top: 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources h2::after {
  bottom: 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .zone_illu .widget_media_image {
  position: relative;
  width: 100%;
  height: 300px;
  padding: 0!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .zone_illu .widget_media_image > a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .zone_illu .widget_media_image > a::before {
  content: none!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .collection_ressources .zone_illu .widget_media_image img {
  width: 100%;
  height: 100%!important;
  object-fit: cover
}

/* AGENDA ET ACTUALITÉ */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu {
  position: static!important;
  width: calc(50% - 15px)!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu:last-child {
  float: right!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu > ul {
  min-height: 300px!important;
  position: relative;
  height: auto!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul h4 {
  position: absolute;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu ul.mega-sub-menu ul.mega-sub-menu li a::before {
  content: none!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li {
  position: relative;
  padding: 0 0 0 30px!important;
  border-left: 1px solid #ffffff;
  width: 100%!important;
  height: 300px!important;
  border-left: none;
  padding-left: 0!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li h4 {
  position: absolute;
  display: inline-block!important;
  left: 0;
  right: 0;
  margin-left: auto!important;
  margin-right: auto!important;
  top: 50%;
  transform: translateY(-50%);
  text-align: center!important;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif!important;
  font-size: 3em!important;
  line-height: 1.2em!important;
  z-index: 3;
  padding: 30px 0!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li h4::before,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li h4::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 140px;
  height: 3px;
  left: 0;
  background-color: #ffffff;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li h4::before {
  top: 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li h4::after {
  bottom: 0;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li a {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li img {
  opacity: 0.7;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu > .mega-sub-menu > .mmenu_illu:hover ul li img {
  opacity: 0.5;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li img,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu ul li figure {
  width: 100%!important;
  height: 100%!important;
  object-fit: cover!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu .mmenu_illu figcaption {
  display: none;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu ul.mega-sub-menu ul.mega-sub-menu li.mega-menu-item-object-page {
  position: static;
  height: auto!important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 .agenda_actu ul.mega-sub-menu ul.mega-sub-menu li.mega-menu-item-object-page a.mega-menu-link {
  position: absolute;
  display: block!important;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  font-size: 0!important;
}


/* =====================
RECHERCHE
===================== */

nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-child  > a.mega-menu-link{
  border: none;
  cursor: pointer;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 .searchmenu {
  position: relative;
  width: 18px;
  height: 50px;
}
nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 .searchmenu::before {
  content: '\f002';
  position: absolute;
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: normal;
  border: none;
  top: 0;
  left: 0;
}
nav#menu_principal .searchmenubox {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #ffffff;
  background-color: #626e78;
}
nav#menu_principal.search_on .searchmenubox {
  display: block;
}
nav#menu_principal .searchmenubox .row {
  max-width: 1170px;
  width: 100%;
  height: 50px;
  margin: 20px auto 0 auto;
}
nav#menu_principal .searchmenubox .container > * {
  display: inline-block;
  padding-right: 0;
  padding-left: 0;
}
nav#menu_principal .searchmenubox .titre {
  font-family: 'Fontainebleau';
  font-weight: normal;
  font-style: normal;
  color: #ffffff;
  font-size: 1.750em;
  text-transform: uppercase;
  margin-right: 20px;
}

/* FORMULAIRE */

nav#menu_principal .searchmenubox #ajaxsearchlite1 {
  width: 100%;
  height: 50px;
  background: transparent;
  background-image: none;
  background-color: transparent;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox {
  height: 50px;
  background: transparent;
  background-image: none;
  background-color: transparent;

}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput {
  border-bottom: 3px solid #ffffff;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input {
  height: 50px;
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  font-weight: 500;
}
/* WebKit, Blink, Edge */
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input::-webkit-input-placeholder {
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  font-weight: 500;
}
/* Mozilla Firefox 4 to 18 */
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input:-moz-placeholder {
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  opacity: 1;
  font-weight: 500;
}
/* Mozilla Firefox 19+ */
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input::-moz-placeholder {
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  opacity 1;
  font-weight: 500;
}
/* Internet Explorer 10-11 */
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input:-ms-input-placeholder {
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  font-weight: 500;
}
/* Microsoft Edge */
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input::-ms-input-placeholder {
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  font-weight: 500;
}
/* Most modern browsers support this now. */
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .proinput form input::placeholder {
  color: #ffffff;
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
  font-size: 1.250rem;
  font-weight: 500;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier {
  width: auto;
  height: 50px;
  padding: 0 30px;
  background: transparent;
  background-image: none;
  background-color: transparent;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  margin-left: 40px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier:hover {
  background: #ffffff;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon::before {
  content: '\f002';
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: normal;
  line-height: 50px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav#menu_principal.search_on .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon::after {
  content: "Rechercher";
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: 500;
  line-height: 50px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon:hover::before,
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon:hover::after {
  color: #626e78;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon svg {
  display: none;
}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .proclose {

}
nav#menu_principal .searchmenubox #ajaxsearchlite1 .proclose svg {
  background: transparent;
  margin: 15px 0 0 0;
  position: static;
}


/* CLOSE */

nav#menu_principal .searchmenubox .search_close {
  position: relative;
  width: 18px;
  height: 50px;
}
nav#menu_principal .searchmenubox .search_close::before {
  content: '\f00d';
  position: absolute;
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: normal;
  border: none;
  top: 0;
  left: 0;
  line-height: 50px;
}

/* SUGGESTIONS */

#ajaxsearchliteres1 {
  background: transparent;
  background-color: #626e78;
}
#ajaxsearchliteres1 h3 a {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  color: #626e78;
}

@media only screen and (min-width: 992px) {

  nav#menu_principal.sticky .searchmenubox {
    position: fixed;
    height: 50px;
    z-index: 99999;
    top: 40px;
  }
  nav#menu_principal.sticky .searchmenubox .row {
    height: 50px;
    margin: 0 auto;
  }
  nav#menu_principal.sticky .searchmenubox .titre {
    font-size: 1.2em;
    margin-top: 10px;
  }
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 {
    margin-top: 10px;
    height: 30px;
  }
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox {
    height: 30px;
  }
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input {
    height: 30px;
    font-size: 1rem;
  }
  /* WebKit, Blink, Edge */
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input::-webkit-input-placeholder {
    font-size: 1rem;
  }
  /* Mozilla Firefox 4 to 18 */
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input:-moz-placeholder {
    font-size: 1rem;
  }
  /* Mozilla Firefox 19+ */
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input::-moz-placeholder {
    font-size: 1rem;
  }
  /* Internet Explorer 10-11 */
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input:-ms-input-placeholder {
    font-size: 1rem;
  }
  /* Microsoft Edge */
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input::-ms-input-placeholder {
    font-size: 0.8rem;
  }
  /* Most modern browsers support this now. */
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .proinput form input::placeholder {
    font-size: 1rem;
  }
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .promagnifier {
    height: 30px;
    font-size: 1rem;
  }
  nav#menu_principal.sticky .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon::before {
    line-height: 30px;
  }
  nav#menu_principal.search_on.sticky .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon::after {
    line-height: 30px;
  }

}

/* =====================
LOGO
===================== */

.navbar .container .col_logo {
  padding-left: 0;
}
.custom-logo-link {
  display: inline-block;
  width: 135px;
  height: 40px;
  vertical-align: top;
}
.custom-logo-link img {
  width: 135px;
  height: 40px;
}


/* =====================
RECHERCHE
===================== */

header#masthead .header_search {
  display: inline-block;
  vertical-align: top;
}
header#masthead .header_search h4,
header#masthead .header_search input {
  display: none;
}
header#masthead .header_search a {
  display: block;
  width: 29px;
  height: 29px;
  background-color: transparent;
  background-image: url("../../img/sprite.svg#search_white");
  background-size: 29px 29px;
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 0;
  text-indent: -9999px;
  cursor: pointer;
  text-shadow: none;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
header#masthead .header_search a:hover {
  opacity: 0.7;
}

/* =====================
BARTOP
===================== */

/* BREADCRUMB */

#bartop {
  display: block;
  background-color: #eff0f1;
  line-height: 35px;
  color: #ffffff;
  padding-top: 50px;
  padding-bottom: 50px;
}
#bartop #breadcrumb {
  display: inline-block;
}
#bartop #breadcrumb span {
  color: #d03f22;
  font-weight: 600;
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
#bartop #breadcrumb span a > span {
  color: #626e78;
  font-weight: normal;
}
#bartop #breadcrumb span.separateur {
  display: inline-block;
  margin: 0 8px;
  height: 100%;
  line-height: 35px;
  color: #626e78;
}

/* PRINT */

.breadcrumb_print .btn-print {
  background: transparent;
  background-color: transparent;
  background-image: url("../../img/sprite.svg#bread_print_grey");
  background-size: 20px 20px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  margin: 0 20px 0 0;
  font-size: 0;
  outline: none;
  border: none;
  padding: 0;
}
.breadcrumb_print .btn-print:hover {
  opacity: 0.7;
}

/* SOCIAL SHARE */

.breadcrumb-right .addtoany_list a {}
.breadcrumb-right .addtoany_list a.a2a_button_facebook {}
.breadcrumb-right .addtoany_list a.a2a_button_twitter {}
.breadcrumb-right .addtoany_list a.a2a_button_pinterest {}
.breadcrumb-right .addtoany_list a span {
  background-color: transparent!important;
  height: 28px!important;
  width: 28px!important;
  line-height: 28px!important;
}
.breadcrumb-right .addtoany_list a span svg path {
  fill: #626e78;
}
.breadcrumb-right .addtoany_list a .a2a_label {
  display: none;
}

/* =====================
HEADER BANNIERE
===================== */

:not(.home) #header_intro {
  position: relative;
  width: 100%;
  height: 525px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
:not(.home) #header_intro .info_header_hp.nothp {

}
:not(.home) #header_outro {
  background-color: #eff0f1;
  padding-bottom: 50px;
}
:not(.home) #header_outro #content_header_outro h1 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 3.750em;
  text-transform: none;
  padding-bottom: 15px;
}
:not(.home) #header_outro #content_header_outro h1::after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 140px;
  height: 3px;
  background-color: #000000;
}
:not(.home) #header_outro #content_header_outro .sstitre {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  font-size: 2em;
}
:not(.home) #header_outro #content_header_outro p {
  font-size: 1.250em;
  color: #626e78;
}

:not(.home) #header_outro .zone_tags {
  font-size: 0;
}
:not(.home) #header_outro .zone_tags span {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 0.813rem;
  color: #626e78;
  text-transform: uppercase;
  font-weight: 500;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
:not(.home) #header_outro .zone_tags span + span::before {
  content: ",";
  margin-right: 5px;
}
:not(.home) #header_outro .date {
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
:not(.home) #header_outro span {
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  color: #d03f22;
  text-transform: uppercase;
  font-size: 1.125em;
  margin-bottom: 10px;
}
:not(.home) #header_outro .date_debut,
:not(.home) #header_outro .date_fin {
  display: inline-block;
  vertical-align: top;
}

:not(.home) #header_outro #content_header_outro h1 + .date + .sstitre,
:not(.home) #header_outro #content_header_outro h1 + .sstitre {
  margin-top: 60px;
}
:not(.home) #header_outro #content_header_outro h1 + .date + .sstitre + .resume,
:not(.home) #header_outro #content_header_outro h1 + .sstitre + .resume {
  margin-top: 30px;
}
:not(.home) #header_outro #content_header_outro h1 + .resume {
  margin-top: 60px;
}
:not(.home) #header_outro #content_header_outro h1 + .date {
  margin-top: 20px;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1200px) {



}
@media only screen and (max-width: 1170px) {

  /* STRUCTURE */

  .navbar .container {
    max-width: none;
    width: 100%;
  }

  /* MENU */

  .mob-menu-header-holder {
    left: 0!important;
  }

}
@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  /* STRUCTURE */

  #zone_header {
    margin-top: 120px;
  }
  :not(.home) #header_intro {
    height: 400px;
  }

  /* MENU PRINCIPAL */

  nav#menu_principal {
    height: 0;
    min-height: 0;
    padding: 0;
    position: static;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 {
    position: fixed;
    top: 40px;
    left: 0;
    z-index: 10;
    width: 100%;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-logo-block {
    margin-left: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-toggle-blocks-left a.mega-menu-logo {
    display: block;
    width: 165px;
    height: 37px;
    margin-left: 20px;
    margin-top: 20px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-toggle-blocks-left a.mega-menu-logo img {
    position: static;
    display: block;
    max-height: none;
    width: 100%;
    height: 100%;
  }

  /* MENU BURGER */

  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-3 {
    position: relative;
    margin-right: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-4 {
    position: relative;
    width: 50px;
    margin-right: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-4::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 40px;
    background-color: #ffffff;
    left: 0;
    top: 20px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-4::after {
    content: "\f0c9";
    font-family: "Font Awesome 5 Pro";
    font-size: 1.5rem;
    margin: 0;
    width: 70px;
    text-align: center;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-blocks-right {
    margin-right: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-blocks-right .searchmenu {
    position: relative;
    width: 18px;
    height: 50px;
    margin-left: 10px;
    margin-right: 15px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-blocks-right .searchmenu::before {
    content: "\f002";
    position: absolute;
    display: inline-block;
    font-family: "Font Awesome 5 Pro";
    font-weight: normal;
    border: none;
    top: 0;
    left: 0;
    color: #ffffff;
    font-size: 1.5rem;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item + li.mega-menu-item {
    margin-top: 20px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link,
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover {
    border: none;
    font-size: 1.1rem;
    line-height: normal;
    position: relative;
    height: auto;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.billeterie > a.mega-menu-link,
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.billeterie.mega-current_page_item > a.mega-menu-link {
    height: 60px;
    line-height: 60px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link .mega-indicator,
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover .mega-indicator {
    position: absolute;
    right: 0;
    top: 5px;
    padding: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {


  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 {
    padding: 40px 40px 30px 40px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-toggle-block-2 {
    display: none;
  }

  /* SOUS MENU MAGE MENU */

  body.mega-menu-menu-1-mobile-open {
    overflow: hidden;
  }
  #mega-menu-wrap-menu-1 .mega-menu-toggle + #mega-menu-menu-1 {
    width: 100vw!important;
    height: calc(100vh - 120px);
    overflow-y: scroll;
    overflow-x: hidden;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
    margin-bottom: 30px;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
    width: 100%!important;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100%!important;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    background-color: transparent;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
    min-height: 0;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100%;
    float: none;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    width: 100%;
    float: none;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item a {
    font-size: 14px;
  }

  /* RECHERCHE */

  nav#menu_principal .searchmenubox {
    position: fixed;
    height: 80px;
    z-index: 2;
    left: 0;
    top: 40px;
    padding-right: 0;
    padding-left: 0;
  }
  nav#menu_principal.search_on .searchmenubox {
    z-index: 10;
  }
  nav#menu_principal .searchmenubox .row {
    margin-top: 10px;
  }
  nav#menu_principal .searchmenubox .search_titre {
    display: none;
  }
  nav#menu_principal .searchmenubox .search_close_zone {
    position: relative;
  }
  nav#menu_principal .searchmenubox .search_close_zone::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 40px;
    background-color: #ffffff;
    left: 0;
    top: 5px;
  }
  nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier {
    width: 50px;
    padding: 0;
    margin-left: 0;
    border: none;
  }
  nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon::before {
    font-size: 1.5rem;
  }
  nav#menu_principal .searchmenubox #ajaxsearchlite1 .probox .promagnifier .innericon::after {
    content: none;
  }
  #ajaxsearchliteres1 {
    left: 0!important;
    width: 100vw!important;
  }

}
@media only screen and (max-width: 840px) {

  /* HEADER TOP */

  #header_top #mega-menu-wrap-menu-top .btn_handicap a {
    font-size: 0!important;
  }
  #header_top #mega-menu-wrap-menu-top .btn_handicap a::before {
    font-size: 1rem!important;
  }

}
@media only screen and (max-width: 767px) {

  :not(.home) #header_intro {
    height: 250px;
  }

}
@media only screen and (max-width: 575px) {

  /* STRUCTURE */

  #zone_header {
    margin-top: 80px;
  }
  :not(.home) #header_outro #content_header_outro h1 {
    font-size: 2em;
  }

  /* HEADER TOP */

  #header_top {
    display: none;
  }

  /* MENU PRINCIPAL */

  nav#menu_principal #mega-menu-wrap-menu-1 {
    top: 0;
  }

  /* SOUS MENU MAGE MENU */

  #mega-menu-wrap-menu-1 .mega-menu-toggle + #mega-menu-menu-1 {
    height: calc(100vh - 80px);
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item > ul.mega-sub-menu {
    padding: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 {
    padding: 0 0 20px 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
    padding: 0 20px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile {
    padding: 10px 20px;
    background-color: #b83217;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile > a::before {
    margin-top: 5px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile.mega-toggle-on > a {
    background-color: #b83217;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile > .mega-sub-menu {
    float: none;
    margin-bottom: 0!important;
    background: transparent;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile > .mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: transparent;
    padding: 10px 10px 10px 15px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile > .mega-sub-menu li.mega-menu-item + li.mega-menu-item {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
  nav#menu_principal #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile > .mega-sub-menu li.mega-menu-item a.mega-menu-link::before {
  content: "\f054";
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: normal;
  color: #ffffff;
  text-align: center;
  font-style: normal;
  margin-right: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

  /* RECHERCHE MEGA MENU */

  nav#menu_principal #mega-menu-wrap-menu-1 #mega-toggle-block-2 {
    display: flex;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-3::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 1px;
    height: 40px;
    background-color: #ffffff;
    left: 0;
    top: 20px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .wpml-ls-legacy-dropdown {
    display: inline-block;
    width: auto;
    max-width: none;
    height: 100%;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .wpml-ls-legacy-dropdown a {
    border: none;
    background-color: transparent;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 20px 0 0;
    font-size: 1rem;
    line-height: normal;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
    content: '\f347';
    font-family: dashicons;
    font-weight: normal;
    border: none;
    top: 2px;
    right: 0;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .wpml-ls-legacy-dropdown > ul {
    padding:  0 0 10px 10px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    background-color: #000000;
    padding: 10px;
  }
  nav#menu_principal #mega-menu-wrap-menu-1 .wpml-ls-legacy-dropdown .wpml-ls-sub-menu > li + li {
    margin-top: 10px;
  }

  /* RECHERCHE */

  nav#menu_principal .searchmenubox {
    top: 0;
  }

  /* DIAPO HEADER */



}
@media only screen and (max-width: 375px) {


}

@media only screen and (min-width: 576px) {

  /* MENU VOUS ÊTES BURGER */

  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.vous_etes_mobile {
    display: none!important;
  }

}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}





